package cn.com.qmth.examcloud.core.questions.base.enums;

/**
 * Created by songyue on 17/3/27.
 */
public enum Switch {

    ON(1L, "开启"),
    OFF(2L, "关闭");

    private Long id;
    private String name;

    Switch(Long id, String name) {
        this.id = id;
        this.name = name;
    }

    public Long getId() {
        return id;
    }

    public String getName() {
        return name;
    }

    public String toString() {
        return getName();
    }

}
